declare @uid as varchar(300)
set @uid =(select uid from seg_usuario where id=1)
if not exists(select * from rep_tipoCampoReporte where tipoCampoReporte='fecha_fh')
begin
insert into rep_tipoCampoReporte(eid,uid,tipoCampoReporte) values ('01',@uid,'fecha_fh')
end

